
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .Tyvyf {
      width:100%;
      height:100%;
      align-items:center;
      justify-content:start;
      background-color:#ffffff;
    }

    .fqgndn {
      gap:2rem;
      flex:1;
      width:100%;
      box-shadow:0px 4px 8px 0px #0000001a;
      align-items:start;
      padding-top:1.5rem;
      padding-left:1.5rem;
      border-radius:1rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      justify-content:start;
      background-color:var(--grey-50, #FAFAFA);
    }

    .dgEYfd {
      color:var(--grey-700, #404040);
      width:100%;
      font-size:1rem;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .dgEYfd:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .cnnYKH {
      gap:0.5rem;
    }

    .cGflZi {
      gap:0.5rem;
      align-items:start;
      justify-content:end;
    }

    .fgkETo {
      border-bottom-color:var(--grey-200, #E5E5E5);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .dfHdVU {
      color:var(--grey-700, #404040);
      width:100%;
      font-size:1rem;
      min-width:255px;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .dfHdVU:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .cQhplO {
      width:100%;
      margin-top:2rem;
      padding-top:1rem;
      padding-bottom:1rem;
      border-top-color:var(--grey-200, #E5E5E5);
      border-top-style:solid;
      border-top-width:1px;
    }

    .bfOPDj {
      color:var(--grey-700, #404040);
      width:100%;
      font-size:1rem;
      font-weight:var(--font-weight-bold);
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .bfOPDj:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .egrYDn {
      color:var(--grey-700, #404040);
      font-size:1rem;
      margin-top:1rem;
      font-weight:var(--font-weight-semi-bold);
    }

    .bnMjgw {
      gap:20px;
      color:var(--grey-50, #FAFAFA);
      width:fit-content;
      cursor:pointer;
      font-size:1rem;
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:start;
      background-color:var(--grey-700, #404040);
    }

    .bnMjgw:hover {
      background-color:var(--grey-600, #525252);
    }

    .bnMjgw:focus-visible {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .feOJqg {
      color:var(--grey-700, #404040);
      font-size:1rem;
      font-weight:var(--font-weight-semi-bold);
    }

    .bXKCFL {
      color:inherit;
      display:inline-block;
    }

    .bylDAc {
      color:inherit;
      font-size:0.875rem;
      font-weight:var(--font-weight-regular);
    }

    .cba-DWa {
      gap:4rem;
    }

    .oIOa-D {
      color:var(--grey-700, #404040);
      display:inline-block;
      font-size:1.25rem;
      font-weight:var(--font-weight-bold);
    }

    .vSSmT {
      width:100%;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .bdXCnQ {
      color:var(--grey-700, #404040);
      width:250px;
      border:none;
      cursor:pointer;
      height:54px;
      outline:none;
      padding:1rem;
      font-size:var(--font-size-base);
      max-width:250px;
      appearance:none;
      background:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23404040' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6,9 12,15 18,9'%3e%3c/polyline%3e%3c/svg%3e") no-repeat no-repeat right 1rem center / 16px var(--grey-200, #E5E5E5);
      line-height:normal;
      border-radius:0.5rem;
      padding-right:2.5rem;
      -webkit-appearance:none;
    }

    .bdXCnQ:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .fBYwUj {
      gap:1rem;
      width:100%;
      flex-wrap:wrap;
      margin-top:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .mSPKq {
      gap:20px;
      width:100%;
      align-items:start;
      flex-direction:row;
      justify-content:end;
    }

    .fzlJxb {
      gap:5px;
    }

    .btJOGW {
      width:100%;
      height:100%;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .cVlqtv {
      color:var(--grey-50);
      width:1.75rem;
      height:1.75rem;
      display:flex;
      background: var(--grey-700);
      align-items:center;
      justify-content:center;
      border-top-left-radius:25rem;
      border-top-right-radius:25rem;
      border-bottom-left-radius:25rem;
      border-bottom-right-radius:25rem;
    }

    .eHZopI {
      color:inherit;
      width:auto;
      display:inline-block;
      max-width:30rem;
      text-align:left;
    }

    .fhcgAp {
      color:var(--grey-500);
      width:100%;
      display:inline-block;
      font-size:var(--font-size-sm);
      text-align:left;
      font-weight:var(--font-weight-regular);
      padding-top:unset;
    }

    .bTGKTG {
      width:100%;
      display:flex;
      align-items:center;
      padding-top:2rem;
      justify-content:center;
    }

    .eyVPLS {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bmAVzB {
      color:inherit;
      width:auto;
      display:inline-block;
      max-width:30rem;
    }

    .bmAVzB.consentSigned {
      color:var(--grey-400);
      text-decoration-line:line-through;
    }

    .ORnTm {
      color:var(--lime-500, #84CC16);
    }

    .faeyvI {
      transition:all 200ms ease 0ms;
    }

    .faeyvI:hover {
      color:var(--color-on-hover, #A3E635);
      scale:1.2;
      transition:all 200ms ease 0ms ;
    }

    .AugWg {
      transition:all 200ms ease 0ms;
    }

    .AugWg:hover {
      color:var(--color-on-hover, #A3E635);
      scale:1.2;
      transition:all 200ms ease 0ms;
    }

    .cdOshU {
      transition:all 200ms ease 0ms ;
    }

    .cdOshU:hover {
      color:var(--color-on-hover, #A3E635);
      scale:1.2;
      transition:all 200ms ease 0ms ;
    }

    .bhXfgz:hover {
      color:var(--color-on-hover);
      scale:1.2 1.2 1;
      cursor:pointer;
      transition:all 300ms ease 0ms normal;
    }

    .cxKUZM {
      color:inherit;
      width:100%;
      font-size:2.25rem;
      text-align:center;
      font-weight:var(--font-weight-bold);
    }

    .aHiKj {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .eIUHFB {
      color:inherit;
      width:auto;
      display:inline-block;
      max-width:30rem;
      padding-top:2rem;
    }

    .bNdnqu {
      flex:1  ;
      color:inherit;
      display:inline-block;
      max-width:100%;
    }

    .ehUKpp {
      color:var(--grey-50);
      width:1.75rem;
      height:1.75rem;
      display:flex;
      background: var(--grey-700);
      align-items:center;
      justify-content:center;
      border-top-left-radius:25rem;
      border-top-right-radius:25rem;
      border-bottom-left-radius:25rem;
      border-bottom-right-radius:25rem;
    }

    .ehUKpp.consentSigned {
      background:var(--grey-300);
    }

    .fltcON {
      color:var(--grey-50);
      width:12rem;
      cursor:pointer;
      display:flex;
      font-size:var(--font-size-sm);
      background: var(--grey-700);
      transition:all 300ms ease 0ms ;
      align-items:center;
      font-weight:var(--font-weight-normal);
      padding-top:10px;
      padding-left:15px;
      border-radius:35px;
      padding-right:15px;
      padding-bottom:10px;
      justify-content:center;
    }

    .fltcON:hover {
      color:var(--grey-50, #FAFAFA);
      background: var(--grey-600);
      transition:all 300ms ease 0ms ;
    }

    .UuyuY {
      flex:0  ;
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:30rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .erfKjT {
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:30rem;
      column-gap:1rem;
      align-items:start;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      justify-content:flex-start;
    }

    .cIZqEV {
      gap:0.5rem;
      width:100%;
      align-items:start;
      justify-content:start;
    }

    .bkxRMl {
      color:inherit;
      font-size:var(--font-size-lg);
      font-weight:var(--font-weight-semi-bold);
      padding-bottom:10px;
    }

    .sKFFh {
      color:var(--grey-900, #171717);
      width:fit-content;
      cursor:pointer;
      font-size:var(--font-size-sm);
      transition:all 300ms ease 0ms ;
      font-weight:var(--font-weight-light);
      padding-top:8px;
      padding-left:15px;
      border-radius:35px;
      padding-right:15px;
      padding-bottom:8px;
      background-color:var(--grey-300, #D4D4D4);
    }

    .sKFFh:hover {
      color:var(--grey-50, #FAFAFA);
      transition:all 300ms ease 0ms ;
      background-color:#9e8449;
    }

    .dJYArV {
      color:inherit;
      width:150px;
      display:inline-block;
    }

    .cYxjw {
      color:inherit;
      font-size:2.25rem;
      font-weight:var(--font-weight-bold);
    }

    .esYBeF {
      flex-direction:column;
      padding-bottom:20px;
      border-bottom-color:var(--grey-300, #D4D4D4);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .dLtuwH {
      width:100%;
      flex-direction:row;
    }

    .cFNiWo {
      color:var(--grey-200, #E5E5E5);
      width:200px;
      cursor:pointer;
      height:50px;
      background:#9e8449;
      align-items:center;
      padding-top:8px;
      padding-left:8px;
      border-radius:6px;
      padding-right:8px;
      padding-bottom:8px;
      justify-content:center;
    }

    .cFNiWo:hover {
      background:#ccb572;
      transition:background 300ms ease;
    }

    .ezemuP {
      color:var(--grey-700, #404040);
      font-size:2.25rem;
      margin-top:2rem;
      font-weight:var(--font-weight-bold);
    }

    .dQzFah {
      gap:2rem;
      flex:1;
      width:100%;
      box-shadow:0px 4px 8px 0px #0000001a;
      overflow-y:visible;
      align-items:start;
      padding-top:1.5rem;
      padding-left:1.5rem;
      border-radius:1rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      justify-content:start;
      background-color:var(--grey-50, #FAFAFA);
    }

    .foPzhI {
      gap:1rem;
      color:var(--grey-700, #404040);
      display:flex;
      font-size:1rem;
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      flex-direction:row;
      justify-content:start;
    }

    .cPuXVN {
      color:var(--grey-700, #404040);
      width:21px;
      height:20px;
      font-size:1rem;
      padding-top:1rem;
      accent-color:#9e8449;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .cPuXVN:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .eluxzG {
      color:var(--grey-700, #404040);
      width:20px;
      height:20px;
      font-size:1rem;
      padding-top:1rem;
      accent-color:#9e8449;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .eluxzG:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .fknOaj {
      gap:0.5rem;
      width:100%;
      align-items:center;
      padding-top:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:space-between;
    }

    .fFnDKs {
      gap:2rem;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    .fzBygg {
      color:#6c6c6c;
      display:inline-block;
    }

    .my-dialogBox\:root {
      align-items:start;
      justify-content:start;
    }

    .bWpTnd {
      width:fit-content;
      height:auto;
    }

    .my-dialogBox\:0WtlXN2xuW4DWQcETFO9Y {
      cursor:pointer;
      align-items:center;
      padding-top:5px;
      border-color:var(--grey-300, #D4D4D4);
      border-style:solid;
      border-width:1px;
      padding-left:5px;
      border-radius:5px;
      padding-right:5px;
      padding-bottom:5px;
      justify-content:center;
    }

    .my-dialogBox\:0WtlXN2xuW4DWQcETFO9Y:hover {
      transition:background-color 150ms ease 0ms normal;
      background-color:var(--grey-100, #F5F5F5);
    }

    .my-dialogBox\:1KIjb1oNbvSLrHeVdg9Vg {
      align-items:start;
      justify-content:start;
    }

    .my-dialogBox\:6I7WquCkJRKLHQq6iHztq {
      color:var(--grey-700, #404040);
      width:fit-content;
      cursor:pointer;
      min-width:100px;
      align-items:center;
      padding-top:1rem;
      border-color:var(--grey-300, #D4D4D4);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:5px;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:center;
    }

    .my-dialogBox\:6I7WquCkJRKLHQq6iHztq:hover {
      transition:background-color 150ms ease 0ms normal;
      background-color:var(--grey-100, #F5F5F5);
    }

    .fhpCql {
      color:inherit;
      font-weight:var(--font-weight-semi-bold);
    }

    .cgaoBD {
      max-width:var(--isWide);
      min-width:20rem;
    }

    .KsFov {
      width:var(--width);
      height:var(--height);
      position:fixed;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      pointer-events:none;
      justify-content:center;
    }

    .KsFov.modal {
      touch-action:none;
      pointer-events:all;
    }

    .my-dialogBox\:TGJUWJAA_femoNICuhtNG {
      align-items:center;
      flex-direction:row;
      justify-content:end;
    }

    .my-dialogBox\:WI3MvwNWYIx07Rr0oY8T4 {
      color:var(--grey-50, #FAFAFA);
      width:fit-content;
      cursor:pointer;
      font-size:var(--font-size-base);
      min-width:100px;
      align-items:center;
      font-weight:600;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:center;
      background-color:var(--grey-700, #404040);
    }

    .my-dialogBox\:WI3MvwNWYIx07Rr0oY8T4:hover {
      transition:background-color 150ms ease 0ms normal;
      background-color:var(--grey-600, #525252);
    }

    .SWxlP {
      position:relative;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
    }

    .SWxlP:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .my-dialogBox\:YPqBe0yfajPw6qcFt745E {
      gap:15px;
      opacity:0;
      translate:0 16px;
      box-shadow:1px 4px 8px 0px #00000044;
      margin-left:10px;
      padding-top:1.5rem;
      margin-right:10px;
      padding-left:1.5rem;
      border-radius:7px;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      background-color:#ffffff;
    }

    .my-dialogBox\:YPqBe0yfajPw6qcFt745E.open {
      opacity:1;
      translate:0 0px;
    }

    .my-dialogBox\:YPqBe0yfajPw6qcFt745E.open-transition {
      transition:all 300ms ease 0ms normal;
    }

    .my-dialogBox\:YPqBe0yfajPw6qcFt745E.close-transition {
      transition:all 300ms ease 0ms normal;
    }

    .my-dialogBox\:YPqBe0yfajPw6qcFt745E.closing {
      translate:0 0px;
    }

    .eUWLHd {
      gap:10px;
      width:100%;
      flex-wrap:wrap;
      align-items:center;
      padding-top:15px;
      flex-direction:row;
      justify-content:end;
    }

    .PRyRB {
      color:inherit;
      font-size:1.5rem;
      font-weight:var(--font-weight-bold);
    }

    .eyJtCM {
      color:inherit;
      font-size:0.875rem;
      font-weight:var(--font-weight-semi-bold);
    }

    .byjkOA {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      z-index:-1;
      position:absolute;
    }

    .my-dialogBox\:mcH047WGN6RHwyRcw3Xs2 {
      opacity:0;
      background-color:#f5f5f580;
    }

    .my-dialogBox\:mcH047WGN6RHwyRcw3Xs2.open {
      opacity:1;
      backdrop-filter:blur(7px);
      -webkit-backdrop-filter:blur(7px);
    }

    .my-dialogBox\:mcH047WGN6RHwyRcw3Xs2.open-transition {
      transition:all 300ms ease 0ms normal;
    }

    .my-dialogBox\:mcH047WGN6RHwyRcw3Xs2.close-transition {
      transition:all 300ms ease 0ms normal;
    }

    .my-dialogBox\:y0026Cp_ojOlxwHcx2sRv {
      color:var(--grey-50, #FAFAFA);
      width:fit-content;
      cursor:pointer;
      font-size:var(--font-size-base);
      min-width:100px;
      background:var(--red-600);
      align-items:center;
      font-weight:600;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:center;
    }

    .my-dialogBox\:y0026Cp_ojOlxwHcx2sRv:hover {
      transition:background-color 150ms ease 0ms normal;
      background-color:var(--red-500, #EF4444);
    }

    .cbRHmP {
      gap:10px;
    }

    .UKVqe {
      width:100%;
      align-items:end;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1rem;
      justify-content:start;
    }

    .cyBncO {
      padding-bottom:1rem;
      border-bottom-color:var(--grey-200, #E5E5E5);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .braQEr {
      color:var(--grey-700, #404040);
      width:255px;
      font-size:1rem;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .braQEr:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .cxZPtu {
      gap:4rem;
      border-bottom-color:var(--grey-200, #E5E5E5);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .eBkfXO {
      width:100%;
      height:100%;
      display:flex;
      z-index:5;
      position:absolute;
      background: white;
      align-items:center;
      justify-content:flex-start;
    }

    .bkMAiO {
      gap:1.5rem;
      flex:1;
      width:100%;
      align-items:start;
      flex-direction:row;
      justify-content:start;
    }

    .ffbLhs {
      flex:1;
    }

    .cVNSKY {
      color:inherit;
      width:160px;
      display:inline-block;
    }

    .fBFywj {
      flex-direction:column;
    }

    .dgOduu {
      width:100%;
      padding-bottom:1rem;
    }

    .beGMQg {
      color:var(--grey-800);
      font-size:var(--font-size-2xl);
      font-weight:var(--font-weight-bold);
    }

    .dWWRnm {
      font-size:var(--font-size-5xl);
      text-align:center;
    }

    .SJQBl {
      display:flex;
      row-gap:.5rem;
      flex-wrap:nowrap;
      column-gap:.5rem;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .dlHaBz {
      margin:0px;
      display:flex;
      align-items:center;
      padding-top:2rem;
      padding-bottom:2rem;
      justify-content:center;
    }

    .eFsvqW {
      flex-direction:row;
    }

    .pSEjo {
      width:100%;
      height:100%;
      display:flex;
      row-gap:4rem;
      background:white;
      column-gap:4rem;
      align-items:center;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:1rem;
      justify-content:flex-start;
    }

    .eFaVER {
      color:var(--lime-500);
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .bUPzBo {
      width:100%;
      height:auto;
      row-gap:1.5rem;
      max-width:1240px;
      background:white;
      column-gap:1.5rem;
      padding-top:1.5rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
    }

    .bksJpF {
      font-weight:var(--font-weight-regular);
    }

    .bJkblb {
      flex:1;
      row-gap:1rem;
      column-gap:1rem;
      flex-direction:column;
    }

    .bttCnx {
      font-weight:var(--font-weight-semi-bold);
    }

    .betGJg {
      width:40px;
    }

    .fua-DPW {
      color:var(--grey-700, #404040);
      font-size:1rem;
      max-width:90%;
      background:var(--yellow-100);
      font-weight:var(--font-weight-semi-bold);
      padding-top:0.2rem;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.2rem;
    }

    .chKixE {
      gap:0.5rem;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fjbuj {
      width:18px;
      height:auto;
    }

    .cfqKRN {
      flex-direction:row;
    }

    .ewLBHa {
      color:var(--grey-700, #404040);
      width:1.2rem;
      height:1.2rem;
      font-size:1rem;
      padding-top:1rem;
      accent-color:#9e8449;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .ewLBHa:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .cisHwY {
      font-size:var(--font-size-sm);
      font-weight:var(--font-weight-regular);
    }

    .chVrpQ {
      width:fit-content;
      cursor:pointer;
      font-size:var(--font-size-sm);
      background:var(--grey-300);
      padding-top:.5rem;
      padding-left:2rem;
      padding-right:2rem;
      padding-bottom:.5rem;
      border-top-left-radius:5rem;
      border-top-right-radius:5rem;
      border-bottom-left-radius:5rem;
      border-bottom-right-radius:5rem;
    }

    .chVrpQ:hover {
      background:var(--grey-200);
      transition:background 200ms ease;
    }

    .bkYNOs {
      row-gap:1.5rem;
      column-gap:1.5rem;
    }

    .fskbQy {
      gap:.5rem;
      color:var(--grey-900, #171717);
      width:var(--width);
      cursor:pointer;
      height:3.5rem;
      font-size:var(--font-size-lg);
      align-items:center;
      font-weight:var(--lable-weight);
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .fskbQy.primary {
      color:var(--grey-50);
      background:var(--grey-700);
    }

    .fskbQy.secondary {
      color:var(--grey-50);
      height:var(--Height);
      display:flex;
      font-size:var(--font-size-sm);
      background:var(--grey-700);
      align-items:center;
      font-weight:var(--lable-weight);
      border-color:var(--grey-200, #E5E5E5);
      border-style:solid;
      border-width:1px;
      justify-content:center;
      border-top-left-radius:var(--T2-Border-radios);
      border-top-right-radius:var(--T2-Border-radios);
      border-bottom-left-radius:var(--T2-Border-radios);
      border-bottom-right-radius:var(--T2-Border-radios);
    }

    .fskbQy.tertiary {
      color:var(--grey-700);
      border-color:var(--grey-300);
      border-style:solid;
      border-width:1px;
      background-color:var(--grey-50, #FAFAFA);
    }

    .fskbQy.primary:hover {
      background:var(--grey-600);
      transition:background-color 200ms ease 0ms ;
    }

    .fskbQy.secondary:hover {
      height:var(--Height);
      display:flex;
      font-size:var(--font-size-sm);
      background:var(--grey-600);
      transition:background-color 200ms ease 0ms ;
      align-items:center;
      justify-content:center;
      border-top-left-radius:var(--T2-Border-radios);
      border-top-right-radius:var(--T2-Border-radios);
      border-bottom-left-radius:var(--T2-Border-radios);
      border-bottom-right-radius:var(--T2-Border-radios);
    }

    .fskbQy.tertiary:hover {
      color:var(--grey-900, #171717);
      background:var(--grey-200);
      transition:background-color 200ms ease 0ms ;
    }

    .fskbQy.delete {
      border-color:var(--grey-200, #E5E5E5);
      border-style:solid;
      border-width:1px;
      background-color:var(--grey-50, #FAFAFA);
    }

    .fskbQy.delete:hover {
      color:var(--grey-100, #F5F5F5);
      transition:background-color 200ms ease 0ms ;
      background-color:var(--red-600, #DC2626);
    }

    .zBccz {
      row-gap:.5rem;
      column-gap:.5rem;
      flex-direction:row;
    }

    .eOmIvl {
      margin:0px;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .fhQkIh {
      row-gap:.5rem;
      column-gap:.5rem;
      padding-bottom:2rem;
    }

    .bqxSUS {
      flex:1;
      color:var(--grey-700, #404040);
      font-size:1rem;
      max-width:90%;
      background:var(--yellow-100);
      font-weight:var(--font-weight-semi-bold);
      padding-top:0.2rem;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.2rem;
    }

    .DKOEY {
      color:var(--grey-700, #404040);
      width:1.2rem;
      height:1.2rem;
      font-size:1rem;
      padding-top:1rem;
      accent-color:#9e8449;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
      background-color:var(--grey-200, #E5E5E5);
    }

    .DKOEY:focus {
      outline-color:var(--blue-600);
      outline-style:solid;
      outline-width:1px;
    }

    .dbTHkC {
      color:var(--grey-700, #404040);
      font-size:1rem;
      max-width:90%;
      background:var(--yellow-100);
      font-weight:var(--font-weight-semi-bold);
      padding-top:.2rem;
      padding-left:.5rem;
      padding-right:.5rem;
      padding-bottom:.2rem;
    }

    .rPSLh {
      color:#000000;
      font-size:1rem;
      max-width:90%;
      background:var(--yellow-100);
      font-weight:var(--font-weight-semi-bold);
      padding-top:0.2rem;
      padding-left:0.5rem;
      padding-right:0.5rem;
      padding-bottom:0.2rem;
    }

    .cxRwoM {
      row-gap:3rem;
      column-gap:3rem;
    }

    .fftCIC {
      gap:0.5rem;
      display:flex;
      align-items:center;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:flex-start;
    }

    .dWwbJO {
      color:#000000;
      width:100%;
      font-size:1rem;
      background:var(--grey-100);
      padding-top:1rem;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      padding-bottom:1rem;
    }

    .dWwbJO:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .YNSwf {
      row-gap:.5rem;
      column-gap:.5rem;
      flex-direction:column;
    }

    .RYhUV {
      width:100%;
      display:flex;
      align-items:center;
      padding-top:1rem;
      padding-bottom:1rem;
      justify-content:center;
    }

    .bZFKAu {
      font-weight:var(--font-weight-bold);
    }

    .fFOWso {
      width:15rem;
      height:auto;
    }

    .brcWvY {
      max-width:25rem;
    }

    .cYvmPl {
      gap:2rem;
      width:100%;
      z-index:;
      position:relative;
      max-width:600px;
    }

    .fkrNFe {
      gap:1rem;
      width:100%;
      z-index:2;
      position:relative;
      align-items:center;
      justify-content:start;
    }

    .fcljXF {
      flex-direction:column;
      padding-bottom:20px;
      border-bottom-color:var(--grey-300);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .cmWQap {
      color:inherit;
      font-size:2.25rem;
      max-width:600px;
      text-align:center;
      font-weight:var(--font-weight-bold);
    }

    .LSKTY {
      width:120px;
      flex-direction:row;
    }

    .cGwNhZ {
      gap:2rem;
      flex:1;
      width:100%;
      height:100%;
      position:relative;
      box-shadow:0px 4px 8px 0px #0000001a;
      overflow-y:visible;
      align-items:start;
      padding-top:1.5rem;
      padding-left:1.5rem;
      border-radius:1rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      justify-content:start;
      background-color:var(--grey-50, #FAFAFA);
    }

    .RInH {
      gap:0.5rem;
      width:100%;
      flex-wrap:wrap;
      margin-top:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .cIPuSQ {
      gap:0.5rem;
      width:100%;
      align-items:center;
      padding-top:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:2rem;
      justify-content:space-between;
      border-bottom-color:var(--grey-200, #E5E5E5);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .ePkJoH {
      gap:0.5rem;
      position:relative;
      align-items:start;
      justify-content:end;
    }

    .dCaqZd {
      font-size:var(--font-size-sm);
    }

    .dqsoTv {
      width:fit-content;
      height:fit-content;
    }

    .fAkLLU {
      color:var(--grey-700);
      cursor:pointer;
    }

    .fAkLLU:hover {
      color:var(--lime-500);
      transition:color 300ms ease;
    }

    .eFQaJC {
      top:var(--top);
      left:var(--left);
      position:absolute;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
      transform-origin:var(--transform-origin-x) var(--transform-origin-y);
    }

    .eFQaJC:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .eFQaJC.hidden {
      visibility:hidden;
      pointer-events:none;
    }

    .eFQaJC.match-anchor-width {
      width:var(--sc-anchor-width);
    }

    .my-tooltip\:amJpWoHr4sT5PqgRtV4UD {
      background:var(--grey-50);
      padding-top:.5rem;
      border-color:var(--grey-300);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:.5rem;
      border-top-left-radius:.25rem;
      border-top-right-radius:.25rem;
      border-bottom-left-radius:.25rem;
      border-bottom-right-radius:.25rem;
    }

    .dYElHa {
      width:var(--width);
      height:var(--height);
      position:fixed;
      pointer-events:none;
    }

    .dYElHa.modal {
      pointer-events:all;
    }

    .cEpQwy {
      width:fit-content;
      height:fit-content;
      position:absolute;
      font-size:inherit;
      transform:var(--transform);
      font-family:inherit;
      font-weight:inherit;
      transform-origin:var(--transform-origin);
    }

    .cEpQwy.top {
      top:0px;
      left:var(--left);
    }

    .cEpQwy.bottom {
      left:var(--left);
      bottom:0px;
    }

    .cEpQwy.right {
      top:var(--top);
      right:0px;
    }

    .cEpQwy.left {
      top:var(--top);
      left:0px;
    }

    .crQpyI {
      color:var(--grey-700, #404040);
      width:100%;
      display:flex;
      font-size:1rem;
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      flex-direction:row;
      justify-content:space-between;
    }

    .dNsWRr {
      color:var(--grey-700, #404040);
      display:flex;
      font-size:1rem;
      margin-top:1rem;
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      flex-direction:row;
      justify-content:space-between;
    }

    .evcnHg {
      color:var(--grey-700, #404040);
      display:flex;
      font-size:1rem;
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      flex-direction:row;
      justify-content:space-between;
    }

    .ekAFjs {
      width:100%;
      max-width:600px;
      align-items:center;
      justify-content:start;
    }

    .eHYXir {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:center;
      padding-top:2rem;
      flex-direction:row;
      justify-content:flex-end;
    }

    .eGqLBV {
      gap:10px;
      max-width:650px;
    }

    .cEFGFn {
      gap:20px;
      color:var(--grey-700);
      width:fit-content;
      cursor:pointer;
      font-size:1rem;
      background:var(--grey-100);
      align-items:center;
      font-weight:var(--font-weight-semi-bold);
      padding-top:1rem;
      border-color:var(--grey-300);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      border-radius:0.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:start;
    }

    .cEFGFn:hover {
      background:#f0f0f0;
      transition:background 200ms ease;
    }

    .cEFGFn:focus-visible {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .fryhxN {
      gap:2rem;
      width:100%;
      height:100%;
      align-items:center;
      justify-content:center;
    }

    .dxFnss {
      gap:1rem;
      width:100%;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .XfvPB {
      color:inherit;
      font-size:var(--font-size-base);
      font-weight:var(--font-weight-regular);
    }

    .kCsEH {
      color:var(--grey-900, #171717);
      width:fit-content;
      cursor:pointer;
      font-size:var(--font-size-sm);
      transition:all 300ms ease 0ms ;
      font-weight:var(--font-weight-light);
      padding-top:10px;
      padding-left:15px;
      border-radius:35px;
      padding-right:15px;
      padding-bottom:10px;
      background-color:var(--grey-300, #D4D4D4);
    }

    .kCsEH:hover {
      color:var(--grey-50, #FAFAFA);
      transition:all 300ms ease 0ms ;
      background-color:var(--red-600, #DC2626);
    }

    .cqiqLP {
      filter:grayscale(1);
    }

    .bFWHdc {
      width:100%;
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .eftcLb {
      color:var(--grey-50);
      width:10rem;
      cursor:pointer;
      display:flex;
      font-size:var(--font-size-sm);
      background: var(--grey-700);
      transition:all 300ms ease 0ms ;
      align-items:center;
      font-weight:var(--font-weight-normal);
      padding-top:.6rem;
      padding-left:.6rem;
      border-radius:35px;
      padding-right:.6rem;
      padding-bottom:.6rem;
      justify-content:center;
    }

    .eftcLb:hover {
      color:var(--grey-50, #FAFAFA);
      background: var(--grey-600);
      transition:all 300ms ease 0ms ;
    }

    .dpXmyR {
      gap:2rem;
      flex:1;
      width:100%;
      flex-wrap:wrap;
      box-shadow:0px 4px 8px 0px #0000001a;
      align-items:start;
      padding-top:1.5rem;
      padding-left:1.5rem;
      border-radius:1rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
      justify-content:start;
      background-color:var(--grey-50, #FAFAFA);
    }

    .XaxIU {
      width:100%;
      height:1rem;
      background:var(--Track-color);
      border-top-left-radius:4rem;
      border-top-right-radius:4rem;
      border-bottom-left-radius:4rem;
      border-bottom-right-radius:4rem;
    }

    .mTFZC {
      width:var(--Progress);
      height:1rem;
      background:var(--Progress-color);
      transition:width 300ms ease;
      border-top-left-radius:4rem;
      border-bottom-left-radius:4rem;
    }

    .mTFZC.full-bar {
      border-top-right-radius:4rem;
      border-bottom-right-radius:4rem;
    }

    .bIVSon {
      gap:5px;
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .bCdFWq {
      color:var(--lime-500);
      font-size:var(--font-size-sm);
      font-weight:var(--font-weight-regular);
    }

    .cqpJsI {
      width:100%;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    .eKCrcL {
      color:var(--grey-700, #404040);
      width:250px;
      border:none;
      cursor:pointer;
      height:54px;
      outline:none;
      padding:1rem;
      font-size:var(--font-size-base);
      max-width:250px;
      appearance:none;
      background:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23404040' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6,9 12,15 18,9'%3e%3c/polyline%3e%3c/svg%3e") no-repeat no-repeat right 1rem center / 16px var(--grey-200, #E5E5E5);
      margin-top:.5rem;
      line-height:normal;
      border-radius:0.5rem;
      padding-right:2.5rem;
      -webkit-appearance:none;
    }

    .eKCrcL:focus {
      outline-color:var(--blue-600, #2563EB);
      outline-style:solid;
      outline-width:1px;
    }

    .dFwThH {
      color:var(--grey-700, #404040);
      font-size:var(--font-size-base);
      margin-top:8px;
      font-weight:600;
    }

    .zxPvf {
      display:flex;
      row-gap:.1rem;
      column-gap:.1rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cAqVoA {
      color:var(--grey-500);
      cursor:pointer;
      font-size:var(--font-size-sm);
      font-family:inherit;
      font-weight:inherit;
    }

    .cAqVoA:hover {
      color:var(--grey-900);
      transition:color 200ms ease  ;
    }